RubyGems Navigation menu

poniard 1.0.0

A dependency injector for Rails, allows you to write clean controllers.

Versiones:

  1. 1.0.1 - May 04, 2014 (10 KB)
  2. 1.0.0 - April 20, 2014 (10 KB)
  3. 0.0.3 - March 20, 2014 (10 KB)
  4. 0.0.2 - January 26, 2013 (9 KB)
  5. 0.0.1 - November 25, 2012 (8 KB)

dependencias de Development (1):

  • rspec ~> 2.11
  • Propietarios:

    Autores:

    • Xavier Shay

    SHA 256 checksum:

    987d4005ff92b069623b668ff7c11fdba37e32189a43fcf4a2840ed8f364782f

    Total de descargas 10.023

    Para esta versión 1.827

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 1.9.0

    Enlace: